2026 August Week 1 release: Updates to existing APIs
Summary: Updated APIs for Content Manager. Updated APIs for Meeting.
Content Manager
Content Manager (v 1.0)
What's Changed
POST /v1/contentAccessPermissions
POST /v1/contentAccessPermissionsReturn Type:
Changed response : 200 OK
Successfully resolved content access permissions for every requested TeamSite/content pair.
- Changed content type :
application/json
Changed items (object):Result object for one requested TeamSite/content pair, including all members currently granted explicit permissions on that target.
- Changed property
contentAccessPermissions(array)Permission entries for users or groups that currently have explicit access to the target content.
Changed items (object):
Permission details for a single user or group on one content target, including assigned permission level and editability metadata.- Added property
grantedAt(string)ISO 8601 date-time at which this permission entry was granted. Null when the grant timestamp is unavailable.
- Added property
- Changed property
Result
API changes are backward compatible
Meeting
Meeting (v v1)
What's New
GET /v1/meetings/{meetingId}/preMeetingBrief
GET /v1/meetings/{meetingId}/preMeetingBriefGet the pre-meeting brief for a meeting
GET /v1/meetings/{meetingId}/postMeetingBrief
GET /v1/meetings/{meetingId}/postMeetingBriefGet the post-meeting brief for a meeting